/* CSS Document */
@import url(https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Rubik:400,700,900&display=swap');

body {
	font-family: 'Rubik', sans-serif;
	padding-top: 0;
}
.body-content {
	max-width: 1440px;
	margin: 0 auto !important;	
	margin-top: 120px !important;
}
.navbar-inverse .navbar-nav>li>a {
	color: #333 !important;
}
nav.navbar.navbar-down {
	width: 100%;
	background: url(https://www.freecomm.it/aziende/390640/images/logo-top.png) no-repeat top center;
	background-size: 200px;
	background-color: #000;
	background-position-y: 10px;
	padding: 10px 0;
}
.menu-logo img {
	width: 200px !important;
}
.navbar-doublerow > .navbar {
	border-radius: 0;	
	background-color: #fdd700;
}
.navbar-doublerow .navbar-down ul>li>a {
	font-size: 16px !important;
	color: #fff !important;
	/* font-weight: bold; */
	padding: 20px; 
}
.navbar-doublerow .navbar-down ul>li>a:hover {
	background: #fdd700;
	color: #fff !important;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	color: #333 !important;
}
div.flex-container {
	background-color: transparent !important;
	box-shadow: none !important;
	/* padding-top: 10px; */
	/* height: 85px; */
}
.navbar {
    margin-bottom: 0 !important;
    /* max-width: 1536px;*/
	margin: 0 auto;
}
.origin {
	margin: 0 auto !important;
	margin-top: 20px !important;
}
.carousel-indicators {
	display: none;
}
.product-grid4 .price span {
	color: red !important;
}

/* FastScan with Headfilter */
.fscan {
	position: absolute !important;
	top: 300px;
}

@media only screen and (max-width: 767px) {
	.navbar-inverse {
		background-color: #000;
	}	
	.navbar-collapse {
		background-color: #fdd700;
	}
	.navbar-toggle {
		margin-top: 13px;
	}
	a.navbar-brand-mob.navbar-toggle {
		padding: 0;
		border: 0;
	}
	a.navbar-brand-mob.navbar-toggle img {
		max-height: 40px;
		margin-left: calc(50% - 30px);
		/* padding-bottom: 20px; */
		width: auto !important;
	}
	.navbar-toggle {
		float: left;
	}
	.slider.ti.ti-shopping-cart {
		float: right;
		color: #fff !important;
		font-size: 20px;
	}	
	.main4-3 {
		padding: 20px;
	}
	#MainContent_ascx_def1 {
		/* margin-top: 100px; */
	}	
	div.caption h4 {
		font-weight: bold;		
	}
	div.box5 img  {
		width: 100%;
	}
	.Fill-1-Copy-6 {
		max-width: 100% !important;
	}
	.glyphicon-shopping-cart {
		color: #ccc !important;
	}
	.mob-cart {
		margin-top: 13px !important;		
	}
	.container {
		padding: 10px;
	}
	ul.dropdown-menu {
		margin-left: 10px;
	}
	.btn-lg {
		text-align: center !important;
	}
	.prezzo {
		text-align: center !important;
	}
	.contact-form input[type=button] {
		width: 100% !important;
	}
	#MainContent_btn_subscribe {
		float: left;
	}
	#MainContent_pnl_subscription {
		padding-bottom: 50px;
	}
	#MainContent_add_to_basket_new {
		margin-top: 15px !important;
	}
	.locali {
		width: 100% !important;
		padding: 0 20px;
	}
	.dtext {
		display: none;
	}
	.box1 {
		width: 92% !important;		
	}
	.box1 img {
		margin-top: 10px;
	}
	.hbt {
		text-align: left !important;
		padding-top: 22px;
		font-size: 18px !important;
	}
	#cdc {
		padding-top: 10px;
	}
	.Per-i-nostri-coffee {
		font-size: 42px !important;
	}
	div#dlChoice1 img {
		max-width: 110px !important;
	}
	.well {
		display: none;
	}	
	#blogCarousel {
		padding: 10px;
	}
	.datalist {
		margin-top: 60px !important;
	}	
	#product_body {
		margin-top: 30px;
	}
	.carousel-control.left,
	.carousel-control.right {
		background-image: none !important;
	}
	.contact-form {
		width: 100% !important;
	}
	#dlChoice1 {
		width: 90% !important;
	}
	.corsi-img,
	.corsi-img2,
	.corsi-img3,
	.corsi-img4 {
		width: 100% !important;
		min-height: 245px !important;
		background-size: contain !important;
		margin: 0 auto;
	}
	.testo p {
		font-size: 18px !important;
		padding: 25px 10px !important;
	}
	.button-area {
		margin: 0 auto 25px !important;
	}
	.articolo {
		padding: 20px !important;
	}
	.row {
		margin: 0 !important;
	}
	div.partner-header>.row {
		width: 100% !important;
		padding: 0 55px !important;
	}
	.partner p {
		padding: 20px !important;
	}
	div.subscription-header>.row {
		width: 100% !important;
		padding: 0 55px !important;
	}
	.origin img {
		width: 100% !important;
	}
	.symbol img {
		max-width: 100px !important;
		display: none;
	}
}